Subject: Weekend Appointments
From: Rebecca Dybala <[email-masked]>
To: saurabh <[email-masked]>, Pritish Nandi <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Mon, 13 Mar 2023 10:42:10 -0400

Hello,

I am reaching out to update you on some scheduling changes we are making. We are in the process of changing the weekend schedule so that only 60 minute appointments and hydrafacial services will be offered. We will not book any 30, 90 minute or 2 hour services or waxing or chair massage services.
We are doing this to maximize and streamline the weekend schedule and avoid gaps for the providers and hopefully accommodate more guests. 
We have not yet implemented this, but it is in the works. If you can start talking to the team about it so they know to be expecting that soon. I will let you know when we are ready to roll that out and when it will go into effect, and also provide a list of the weekend services so it will be easier for the team to follow along with. 

Please let me know if you have any questions. 

Saurabh, I am not knowledgable at all on the automation system, what that entails, or where it stands but I assume this will have to be included in that. 

Thank you!!

Rebecca Dybala
HR Manager
[email-masked]
508-986-2330 Ext. 105
201 Turnpike Rd Westborough, MA 01581
www.releasewellbeingcenter.com

￼